Subject: [IGSSTATION-1476]: data loss at KGNI and KSMV, Japan
From: IchikawaR <[email-masked]>
To: [email-masked]
Date: Wed, 28 Mar 2007 10:14:15 +0900

******************************************************************************
IGS Station Mail          29 Mar 17:33:21 PDT 2007      Message Number 1476
******************************************************************************

Author: ICHIKAWA, Ryuichi 

Dear Colleagues,

Both data server and GPS receivers at Kashima and Koganei, Japan, have
some electrical trouble after our power outage on 03-Feb-2007. We have
salvaged some data sets which were acquired during the last month and
March. However, about 20 days data sets of the both two stations have
lost. We are now fixing these troubles. Any unrecoverable data gaps
(exact DOY numbers of data) will be reported soon.

We apologize for the inconvenience this outage may be causing.

Best regards,

ICHIKAWA, Ryuichi / e-mail: [email-masked] /
Kashima Space Research Center,
National Institute of Information and Communications Technology